body {
    background-color: #f7f7f7;
}

.has-logo .header-title {
    left: 222px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

.contact-combined {
    background: #ECECEC none repeat scroll 0% 0%;
}
.contact-combined .h2{
    color:#BE1C33!important;
}
.contact-combined dt {
    color: #756857;}
.linie {
    border: 0px none;
    height: 3px;
    background-image: -moz-linear-gradient(left center , rgba(43, 192, 22, 0), rgba(251, 34, 8, 0.8), rgba(43, 192, 22, 0));
}
h1, .module.h1{
   font-size:3em;
   color:#BE1C33;
   font-family: 'Noto Serif', serif;

}
h2, .h2, .module.h2, h3, .h3{
   color: #756857!important;
   font-family: 'Noto Serif', serif;
   font-size:1.8em;
   }
  .preamble a {
    text-decoration: underline;
    color: #fff;
}
p{
font-size: 1em;}
.preamble p, p{
    color: #756857;
}
.usp ul {
    font-size: 1.125em;
    color: #BE1C33;
}
.box{
    background:#BE1C33;}
.box .h2{
    color:#fff!important;
}

.box p {
    font-size: 1.125em;
    color: #fff;
}
 .callToAction a.btn {
    color: #FEFEFE;
}   
.call .btn, .btn, .formbuilder input[type='submit'],
.formbuilder button[type='submit']{
    background:#BE1C33;
    color: #FFF;
    border-radius: 5px;
    box-shadow: 0px 1px 4px #660808;
    transition: all 0.3s ease 0s;

   }
 .btn:hover, .formbuilder input[type='submit']:hover,
.formbuilder button[type='submit']:hover{
    background:#756857;
    } 
.formbuilder{
    background: #ECECEC !important;
}
.formbuilder input, 
.formbuilder textarea{
    border-left:5px solid #BE1C33;
	border-bottom:2px solid #BE1C33;
}
.header-content{
    padding:0;}
 .header {
    margin-bottom: 0.2em;
}
/* -----------------------Top bar and Navigation ----------------------- */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #BE1C33;
    font-family: 'Noto Serif', serif;
    text-transform:uppercase;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 16px;
    
}

/* 3) Right Header */
.header #phoneNumber, .header #phoneNumber a{
    font-size: 18px;
    color: #BE1C33;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 18px;
    color: #BE1C33;
}

/* 5) Top Area + First Level Navigation Background */
.header .header-container{
    background: #fff;
}
/*.header .nav-primary/*, .header .nav-primary ul,
.header .nav-primary ul:before,
.header .nav-primary ul:after*/
.header .nav-primary,
.header .nav-primary ul,
.header .nav-primary ul:before,
.header .nav-primary ul:after{
    height: 50px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,be1c33+46,6d0019+93 */
background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(190,28,51,1) 46%, rgba(109,0,25,1) 93%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(46%,rgba(190,28,51,1)), color-stop(93%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(190,28,51,1) 46%,rgba(109,0,25,1) 93%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(190,28,51,1) 46%,rgba(109,0,25,1) 93%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(190,28,51,1) 46%,rgba(109,0,25,1) 93%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(190,28,51,1) 46%,rgba(109,0,25,1) 93%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

}
/* ------------------------Navigation First Level---------------------- */
/*.nav-primary > ul {
    width: 83%;
}*/
.nav-primary > ul > li {
    float: left;
    padding-top:0;}

/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 18px;
    color: #fff;
    font-family: 'Vollkorn', serif;
    text-transform:uppercase;
   /*  background: #BE1C33 none repeat scroll 0% 0%;*/
    padding: 15px 2px;
/*border-right: 1px solid #8E969C;*/
    
}

/* 7) On Hover */
.nav-primary ul li a:hover, .nav-primary > ul > li.active > a{
    color: #E4CA96;
    background: transparent linear-gradient(to bottom, #AEBCBF 0%, #0A0E0A 0%, #6E7774 50%, #0A0809 100%) repeat scroll 0% 0%;

}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #fff;
   /* border-bottom-color: #fff;*/
}
.nav-primary .active > a {
    font-weight: 400 !important;
}
.nav-primary > ul > li.active > a, .nav-primary ul li a:hover, .nav-primary ul ul li.active a {
    border-bottom:none!important;}
    
.main{
    background: #F3F3F3;
box-shadow: 0px 0px 15px #555;
}
/* -----------------------Navigation Second Level----------------------- */

/* 9) Size and Color */
.nav-primary ul ul li a{
    font-size: 13px;
    color: #d5dfd4;
}

/* 10) On Hover */
.nav-primary ul ul li a:hover{
    color: #756857;
    /*border-bottom-color: #756857;*/
}

/* 11) Active links */
.nav-primary ul ul li.active > a{
    color: #BE1C33;
  /*  border-bottom-color: #BE1C33;*/
}

/* 12) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #838D53;
}

/* 13) Language Dropdown */
.no-touch .nav-language ul:last-child{
    background: #838D53;
}

/* 14) Language Dropdown text */
.no-touch .nav-language ul:last-child li,
.no-touch .nav-language ul:last-child  a{
    color: #fff;
    font-size: 15px;
}

/* 15) Arrow color for Navigation */
.no-touch .nav-language .btn-language:before{
    color: #fff;
}


/* --------------------------------TEXT------------------------------- */

/* Headlines */


/* 1) Paragraphs (these also apply to preamble) */


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container {
    background-color: #96061A;}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #f7f7f7;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 11px;
    color: #F7F7F7;
    text-align: center;
}

/* Footer hover text*/
.footer-container a {
color: #FFF;
}
.footer-container a:hover {
color: #F7F7F7;
}


/* Remove spacing in the bottom of desktop pages */

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* ------------------------------SOCIAL ICONS------------------------- */



/* -------------------------Special Elements--------------------------- */
@media only screen and (min-width: 671px) {
/* Transparent formbuilder */
.formbuilder {
background-color: transparent;
}
}

/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

.contact-combined, .formbuilder, .box {
    font-size: 0.75em;
    margin: 0 auto;
    width: 100%;
    padding: 0 !important;
}

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}
.header-content #menubutton::before {
    color: #BE1C33!important;
}
#menubutton.btn-nav {
    padding: 0px;
    width: 1.4em;
    height: 1.8em;
    background: transparent none repeat scroll 0% 0%;
    margin-top: -1em;
}
/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #BE1C33 !important;
    line-height: 1;
    font-family: "Noto Serif",serif;
text-transform: uppercase;
    
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #c19b60;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #BE1C33;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #f7f7f7;
}


/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #fff !important;
    background-color: #BE1C33 !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #fff;
}
.nav-dropdown a:hover {
    background: #605F5E none repeat scroll 0% 0% !important;}
/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #605F5E !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}
h1, .module.h1 {
    font-size: 2em;
    color: #BE1C33!important;}
h2, .h2, .module.h2, h3, .h3 {
    color: #756857 !important;
    font-family: "Noto Serif",serif;
    font-size: 1.4em;
}
p
{margin: 0.6875em 2px 0px 8px;}
.usp ul {
    font-size: 1em;
    color: #BE1C33;
}
.usp {  
    margin: 0px 3px 10px 20px;}

    
}